From f32cff008d5ebdf1fdf3c8369fb8f7b0c2b4448e Mon Sep 17 00:00:00 2001
From: guoshilong <123456>
Date: Thu, 02 Nov 2023 18:47:29 +0800
Subject: [PATCH] Merge branch 'master' of http://s16s652780.51mypc.cn:49896/r/jczz_app

---
 static/base.css |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

diff --git a/static/base.css b/static/base.css
index 446be63..0e8594d 100644
--- a/static/base.css
+++ b/static/base.css
@@ -52,6 +52,9 @@
 .boder-f7f8f9-1 {
 	border: 1rpx solid #F7F8F9;
 }
+.fw{
+	font-weight: bold;
+}
 .f-20{
 	font-size:20rpx;
 }
@@ -84,4 +87,14 @@
 }
 .c-99{
 	color:#999;
+}
+.c-ff{
+	color:#fff;
+}
+/**主色调**/
+.c-main{
+	color:#017BFC;
+}
+.bgc-main{
+	background-color:#017BFC;
 }
\ No newline at end of file

--
Gitblit v1.9.3